.version.contact /* version checker */
{
	color: #00001F;
	background-color: #B5B745;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1499.9999999999993px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu7320
{
	width: 0.01px;/* should not cover content below */
}

#u7320
{
	z-index: 2;
	width: 574px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 22px;
}

#u7323
{
	z-index: 3;
	width: 961px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7323_img
{
	margin-left: -29px;
	margin-top: -123px;
	margin-right: 1px;
}

#u7231
{
	z-index: 7;
	width: 556px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4A6281;
	background-color: rgba(14,46,88,0.75);
	position: relative;
	margin-right: -10000px;
	margin-top: 460px;
	padding: 22px 384px 21px 20px;
	-pie-background: rgba(14,46,88,0.75);
}

#u7241-4
{
	z-index: 51;
	width: 555px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: italic;
	margin-left: 1px;
	position: relative;
}

#u7232-4
{
	z-index: 8;
	width: 550px;
	min-height: 74px;
	background-color: transparent;
	text-align: justify;
	font-size: 15px;
	line-height: 23px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-family: freight-big-pro, sans-serif;
	font-weight: 300;
	margin-top: 21px;
	position: relative;
}

#u7233-6
{
	z-index: 12;
	width: 556px;
	min-height: 48px;
	background-color: transparent;
	text-align: left;
	color: #000000;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 638px;
	left: 22px;
}

#u7233-2
{
	font-size: 13px;
	text-transform: uppercase;
	line-height: 20px;
}

#u7233-4
{
	font-size: 14px;
	text-transform: none;
	line-height: 21px;
	font-weight: bold;
}

#u7234-17
{
	z-index: 18;
	width: 255px;
	min-height: 124px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 729px;
	left: 21px;
}

#u7234-3
{
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7234
{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 22px;
}

#u7234-6
{
	line-height: 26px;
	color: #FFFFFF;
	font-weight: bold;
}

#u7234-4
{
	color: #000000;
	font-weight: normal;
}

#u7314-14
{
	z-index: 35;
	width: 255px;
	min-height: 95px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 753px;
	left: 303px;
}

#u7314-3
{
	line-height: 21px;
	color: #000000;
}

#u7234-9,#u7234-12,#u7314-9
{
	line-height: 26px;
	color: #FFFFFF;
}

#u7234-15,#u7314-6,#u7314-12
{
	line-height: 26px;
	color: #000000;
}

#u7234-7,#u7234-10,#u7234-13,#u7314,#u7314-4,#u7314-7,#u7314-10
{
	color: #000000;
}

#u7239
{
	z-index: 49;
	width: 338px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 597px;
}

#u7240
{
	z-index: 50;
	width: 318px;
	min-height: 382px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u7236
{
	z-index: 61;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 28px;
}

#u7236:hover
{
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	width: 109px;
	min-height: 0px;
	margin: 29px -10000px 0px 0px;
}

#u152
{
	z-index: 88;
	width: 20px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 470px;
}

#menuu153
{
	z-index: 89;
	width: 313px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 326px;
}

#u164
{
	width: 313px;
	position: relative;
}

#u167
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u167:hover
{
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u168-4
{
	width: 313px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u167:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u176-4
{
	width: 313px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u167.MuseMenuActive #u168-4,#u174:hover #u176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u171,#u178
{
	width: 313px;
	margin-top: 2px;
	position: relative;
}

#u181
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u167.MuseMenuActive,#u174.MuseMenuActive,#u181.MuseMenuActive
{
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u183-4
{
	width: 313px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u174.MuseMenuActive #u176-4,#u181:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u181.MuseMenuActive #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u185
{
	z-index: 108;
	width: 20px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 472px;
}

#u186-4
{
	z-index: 109;
	width: 959px;
	min-height: 67px;
	padding-top: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 1px;
}

#pu7274
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 25px;
}

#u7274
{
	z-index: 55;
	width: 535px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7274_img
{
	margin-left: -12px;
	margin-top: -6px;
	margin-right: -69px;
}

#pu7294
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 546px;
}

#u7294
{
	z-index: 5;
	width: 391px;
	background-color: transparent;
	position: relative;
}

#u7294_img
{
	margin-top: -34px;
	margin-bottom: -15px;
}

#pu7287
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 10px;
}

#u7287
{
	z-index: 59;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7279
{
	z-index: 57;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#pu5704-3
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 15px;
}

#u5704-3
{
	z-index: 63;
	width: 959px;
	min-height: 175px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	z-index: 66;
	width: 318px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 321px;
}

#u147
{
	z-index: 86;
	width: 20px;
	height: 5px;
	margin-left: 148px;
	position: relative;
}

#menuu96
{
	z-index: 67;
	width: 318px;
	margin-top: 14px;
	position: relative;
}

#u97
{
	width: 318px;
	position: relative;
}

#u98
{
	width: 318px;
	min-height: 19px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u98:hover
{
	width: 318px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u99-4
{
	width: 318px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u98:hover #u99-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 318px;
	min-height: 19px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u98.MuseMenuActive,#u121:hover
{
	width: 318px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u124-4
{
	width: 318px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u98.MuseMenuActive #u99-4,#u121:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u120,#u138
{
	width: 318px;
	margin-top: 2px;
	position: relative;
}

#u141
{
	width: 318px;
	min-height: 19px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u121.MuseMenuActive,#u141.MuseMenuActive
{
	width: 318px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u143-4
{
	width: 318px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u121.MuseMenuActive #u124-4,#u141:hover #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u141.MuseMenuActive #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 318px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	z-index: 87;
	width: 20px;
	height: 5px;
	margin-left: 149px;
	margin-top: 7px;
	position: relative;
}

#u190-4
{
	z-index: 113;
	width: 372px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 30px;
}

#u3746-4
{
	z-index: 117;
	width: 372px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 569px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

